### Enumeration

# ICalGLib PropertyCmd

#### Declaration

    enum ICalGLib.PropertyCmd

#### Description

No description available.

#### Members

`I_CAL_CMD_X`

  No description available.

  - Value: `10400`
  - Available since: 4.0
`I_CAL_CMD_ABORT`

  No description available.

  - Value: `10401`
  - Available since: 4.0
`I_CAL_CMD_CONTINUE`

  No description available.

  - Value: `10402`
  - Available since: 4.0
`I_CAL_CMD_CREATE`

  No description available.

  - Value: `10403`
  - Available since: 4.0
`I_CAL_CMD_DELETE`

  No description available.

  - Value: `10404`
  - Available since: 4.0
`I_CAL_CMD_GENERATEUID`

  No description available.

  - Value: `10405`
  - Available since: 4.0
`I_CAL_CMD_GETCAPABILITY`

  No description available.

  - Value: `10406`
  - Available since: 4.0
`I_CAL_CMD_IDENTIFY`

  No description available.

  - Value: `10407`
  - Available since: 4.0
`I_CAL_CMD_MODIFY`

  No description available.

  - Value: `10408`
  - Available since: 4.0
`I_CAL_CMD_MOVE`

  No description available.

  - Value: `10409`
  - Available since: 4.0
`I_CAL_CMD_REPLY`

  No description available.

  - Value: `10410`
  - Available since: 4.0
`I_CAL_CMD_SEARCH`

  No description available.

  - Value: `10411`
  - Available since: 4.0
`I_CAL_CMD_SETLOCALE`

  No description available.

  - Value: `10412`
  - Available since: 4.0
`I_CAL_CMD_NONE`

  No description available.

  - Value: `10499`
  - Available since: 4.0